Skip to content

Update Import ​

Update the configuration of an existing import job before submission. Requires ADMIN permissions.

Parameters ​

name * are required parametersdata typedescription
importId*stringThe unique identifier of the import job
body.mappingsobjectUpdated column-to-field mappings
body.optionsobjectUpdated import options

Return Value ​

The updated import job record.

Examples ​

bash
curl -X POST "https://app.wombat.software/api/{targetPath}/import/:importId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..." \
  -d '{"mappings": {"column_a": "field-123"}}'

ENDPOINTS

post/api/{targetPath}/import/:importId